<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomView2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomView2 Interface

For a list of all members of this type, see IEdmBomView2 members.

# Public Methods

| Name | Description
--- | --- | ---
| InsertRow | Inserts a row into this named BOM.

Top

# See Also

####

IEdmBomView2 Interface
EPDM.Interop.epdm Namespace